var myVar;

function myFunctionSlow() {
    myVar = setTimeout(showPage, 3000);
}

function showPage() {
  document.getElementById("loader-slow").style.display = "none";
  document.getElementById("myDiv-slow").style.display = "block";
}
